### Function

# Shell util_get_week_start

since: 14

#### Declaration [src]

    int
    shell_util_get_week_start (
      void
    )

#### Description [src]

Gets the first week day for the current locale, expressed as a number in the range 0..6, representing week days from Sunday to Saturday.

Available since: 14

#### Return value

Type: `int`

A number representing the first week day for the current locale.